## Struct create_only_tag

boost::log::open_mode::create_only_tag — Create a new resource; fail if exists already.

## Synopsis

    // In header: <boost/log/utility/open_mode.hpp>

    struct create_only_tag {
    };

Copyright © 2007-2024 Andrey Semashev

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt).